/*This stylesheet contains some custom class rather than Bootstrap*/
		
a.brand img {
    position: fixed;
    float: left;
	margin-left: -60px;
    margin-top: -5px;
	border-radius: 0 0 25% 25%;
        -webkit-box-shadow: 0 -1px 10px rgba(0, 0, 0, .5);
	-moz-box-shadow: 0 -1px 10px rgba(0, 0, 0, .5);
	box-shadow: 0 -1px 10px rgba(0, 0, 0, .5);
}

#profile {
	padding:30px;
	padding-top: 50px;
    padding-bottom: 26px;
	min-height:100px;
    margin-top: 8px;
	background-color: #FFFFFF;
    opacity: 0.85;
	-webkit-border-radius: 6px 6px 6px 6px;
	-moz-border-radius: 6px 6px 6px 6px;
	border-radius: 6px 6px 6px 6px;
	margin-bottom: 6px;
    -webkit-box-shadow: 2px 2px 8px rgba(0, 0, 0, 0.4);
	-moz-box-shadow: 2px 2px 8px rgba(0, 0, 0, 0.4);
	box-shadow: 2px 2px 8px rgba(0, 0, 0, 0.4);
}

#social {
	text-align: center;
	padding: 50px;
	background-color: #FFFFFF;
    opacity: 0.85;
	-webkit-border-radius: 6px 6px 6px 6px;
	-moz-border-radius: 6px 6px 6px 6px;
	border-radius: 6px 6px 6px 6px;
	margin-bottom: 6px;
    -webkit-box-shadow: 2px 2px 8px rgba(0, 0, 0, 0.4);
	-moz-box-shadow: 2px 2px 8px rgba(0, 0, 0, 0.4);
	box-shadow: 2px 2px 8px rgba(0, 0, 0, 0.4);
}

#areas {
	padding: 50px 30px 10px 30px;
	background-color: #FFFFFF;
    opacity: 0.85;
	-webkit-border-radius: 6px 6px 6px 6px;
	-moz-border-radius: 6px 6px 6px 6px;
	border-radius: 6px 6px 6px 6px;
	margin-bottom: 6px;
    -webkit-box-shadow: 2px 2px 8px rgba(0, 0, 0, 0.4);
	-moz-box-shadow: 2px 2px 8px rgba(0, 0, 0, 0.4);
	box-shadow: 2px 2px 8px rgba(0, 0, 0, 0.4);
}

#UI1, #work, #resume {
	padding:30px;
	padding-top: 50px;
	min-height:300px;
	background-color: #FFFFFF;
    opacity: 0.85;
	-webkit-border-radius: 6px 6px 6px 6px;
	-moz-border-radius: 6px 6px 6px 6px;
	border-radius: 6px 6px 6px 6px;
	margin-bottom: 6px;
    -webkit-box-shadow: 2px 2px 8px rgba(0, 0, 0, 0.4);
	-moz-box-shadow: 2px 2px 8px rgba(0, 0, 0, 0.4);
	box-shadow: 2px 2px 8px rgba(0, 0, 0, 0.4);
}

#skills {
	padding:30px;
	padding-top: 50px;
	min-height:300px;
	background-color: #FFFFFF;
    opacity: 0.85;
	-webkit-border-radius: 6px 6px 6px 6px;
	-moz-border-radius: 6px 6px 6px 6px;
	border-radius: 6px 6px 6px 6px;
	margin-bottom: 6px;
    -webkit-box-shadow: 2px 2px 8px rgba(0, 0, 0, 0.4);
	-moz-box-shadow: 2px 2px 8px rgba(0, 0, 0, 0.4);
	box-shadow: 2px 2px 8px rgba(0, 0, 0, 0.4);
}

#profile h2, #skills h2, #work h2, #resume h2 {
	font-size: 1.8em;
	font-weight: bold;
	color: #222222;
	margin-left: 24px;
	padding-top: 0px;
}

h1 {
    color: #222222;
	font-weight: bold;
	margin-left: 24px;
	padding-bottom: 0px;
}

h1.areas {
    color: #BBBBBB;
}

h4 {
	color: #222222;
	margin-left: 24px;
	margin-bottom: 24px;
	line-height: 1.3em;
}

h4, .salary {
    font-size: 1.3em;
	color: #222222;
	margin-left: 24px;
	margin-bottom: 24px;
	line-height: 1.2em;
}

a.link {
	font-weight: bold;
	color: darkorange;
	text-decoration:none;
}

a.link:hover {
	color: #BBBBBB;
	text-decoration:none;
}

a.link:visited {
	text-decoration:none;
}

a.contact {
	font-weight: bold;
	color: #999;
	text-decoration:none;
	background:#ddd;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	padding: 3px 12px 5px 12px;
}

a.contact:hover {
	color: #CCC;
	text-decoration:none;
}

a.contact:visited {
	text-decoration:none;
}

/***** Profile *****/

#profile h1 {
	color:#222222;
	font-weight: bold;
	margin-left: 0;
}


#profile h3 {
	color:#222222;
	font-weight: normal;
}

#profile p {
	color:#222222;
	font-size:16px;
	line-height: 22px;
	margin-top: 0px;
}
#profile .container .span5 {
	padding:40px 0;
}

#skills h1 {
	padding-bottom: 20px;
	font-weight: bold;
	margin-left: 0;
}

a.hire-me {
	display: inline-block;
    *display: inline;
	padding: 20px;
	background: #ddd;
	color:#222222;
	text-transform:none;
	font-size:26px;
	margin:12px 0;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

a.hire-me:hover {
	text-decoration:none;
    color:#DDDDDD;
	background:#222222;
}
.social {
	text-align:center;
	padding-bottom:0px;
}
ul.social-icons {
	margin:0;
}
ul.social-icons li {
	list-style:none;
	display:inline-block;
	margin:10px;
}
ul.social-icons li:first-child {
	margin-left:0;
}
ul.social-icons li a {
	opacity:0.8;
}
ul.social-icons li a:hover {
	text-decoration:none;
	opacity:1;
}

ul.areasmenu {
	font-size: 1.6em;
	font-weight: bold;
	margin-left: 24px;
}	

ul.areasmenu li {
    color: darkorange;
	line-height: 0.8em;
	list-style:none;
	display:inline-block;
	margin:10px;
	margin-left: 0;
}
ul.areasmenu li a {
	color: #222222;
	opacity:0.8;
	text-decoration:none;
}

ul.areasmenu li a:hover {
	color: darkorange;
	text-decoration:none;
	opacity:1;
}

ul.projectsmenu {
	font-size: 1.2em;
	font-weight: bold;
	margin-left: 24px;
	border-bottom-style: dotted;
	border-bottom-color: #98b2bf; 
	border-bottom-width: 1px;
}	

ul.projectsmenu li {
	line-height: 0.5em;
	list-style:none;
	display:inline-block;
	margin:10px;
	margin-left: 0;
}
ul.projectsmenu li a {
	color: #222222;
	opacity:0.8;
	text-decoration:none;
}

ul.projectsmenu li a:hover {
	color: darkorange;
	text-decoration:none;
	opacity:1;
}

a.pushup {
	color: darkorange;
	text-decoration:none;
    float: right;
    margin-right: 60px;
}

a.pushup:hover  {
	color: #CCC;
	text-decoration:none;
}

/***** Skills *****/

#skills .span5 {
	margin-left: 55px;
	text-align: left;
	padding:4px 0;
	padding-top: 0px;
}

.expand-bg {
	background: none repeat scroll 0 0 #222222;
	border-radius: 4px;
	height: 16px;
	margin-bottom: 15px;
	position: relative;
	padding: 4px 4px 4px 6px;
}
.expand {
	border-radius: 10px;
	height: 2px;
	margin: 5px 0;
	padding: 2px 0 2px 5px;
	position: absolute;
}
#skills .span5 h3 {
    color:#222222;
	margin-left: 10px;
	margin-bottom: 15px;
	font-size: 18px;
	line-height: 1px;
	font-weight:normal;
	text-transform:none;
}
#skills .span5 h3 span {
	padding: 0 20px;
}
.cd2 {
	width:96%;
	background: skyblue;
	opacity: 1;
}
.im2 {
	width:96%;
	background: orange;
	opacity: 1;
}
.ve2 {
	width:85%;
	background: green;
	opacity: 1;
}
.fe2 {
	width: 55%;
	background:red;
	opacity: 1;
}
 @-moz-keyframes cd2 {
0% {
width:0px;
}
100% {
width:90%;
}
}
@-moz-keyframes im2 {
0% {
width:0px;
}
100% {
width:80%;
}
}
@-moz-keyframes fe2 {
0% {
width:0px;
}
100% {
width:75%;
}
}
@-moz-keyframes ve2 {
0% {
width:0px;
}
100% {
width:85%;
}
}
 @-webkit-keyframes ps2 {
0% {
width:0px;
}
100% {
width:90%;
}
}
@-webkit-keyframes ai {
0% {
width:0px;
}
100% {
width:80%;
}
}
@-webkit-keyframes html {
0% {
width:0px;
}
100% {
width:75%;
}
}
@-webkit-keyframes css {
0% {
width:0px;
}
100% {
width:85%;
}
}
/**** Work container *****/
ul.work-images li {
	list-style:none;
	display:inline-block;
	margin: 0;
    margin-bottom: -6px;
}
ul.work-images li:first-child {
	margin-left:0;
}
ul.work-images li div {
	background:url(../img/eye.png) 50% 50% no-repeat;
	background-color: #AAA;
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	transition: all 0.2s linear;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
    margin: 0px;
}
ul.work-images li img {
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	transition: all 0.2s linear;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
    margin: 0px;
}
ul.work-images li img:hover {
	opacity:0.2;
}



ul.work-images2 li {
	list-style:none;
	display:inline-block;
	margin: 0;
}

/***** Resume container *****/
#resume h3 {
    font-size: 1.4em;
    line-height: 1.2em;
    color:#222222;
	margin: 20px;
}
#resume .btn-center {
	text-align:center;
}
.footer {
	background:#444444;
    position: fixed;
    bottom: 0;
    width: 100%;
    color: white;
    text-align: center; 
    -webkit-border-radius: 12px 12px 0 0 ;
	-moz-border-radius: 12px 12px 0 0;
	border-radius: 12px 12px 0 0;
    -webkit-box-shadow: 2px 2px 8px rgba(0, 0, 0, 0.4);
	-moz-box-shadow: 2px 2px 8px rgba(0, 0, 0, 0.4);
	box-shadow: 2px 2px 8px rgba(0, 0, 0, 0.4);
}

.footer p {
	margin: 20px 0;
}
.footer p a {
	color:#e9f1f5;
	text-decoration:none;
}
.footer p a:hover {
	color:#AAA;
}

@media (min-width: 854px) and (max-width: 979px) {
	#profile, #work, #areas, #resume, #skills {
    padding-top: 120px;
	}
    
    a.brand img {
    position: fixed;
    float: left;
	margin-left: -25px;
    margin-top: 0px;

    }
    
    .nav-collapse, a.brand img {
    margin-top: -240px;
    margin-bottom: 20px;
    }
    
    
	
	#skills .span5 {
    margin-left: 0px;
    text-align: left;
    padding:0;
	}
    
    .navbar .nav > li > a {
    margin: 4px 0px 0px 2px; 
    width: 344px;
	padding: 16px 20px;
	color: #FFFFFF;
    background-color: #222222;
    opacity: .8;
	text-decoration: none;
	text-transform:none;
	font-size: 24px;
    text-align: center;
	border-radius: 4px;
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	transition: all 0.2s linear;
    -webkit-box-shadow: 0 -1px 4px rgba(0, 0, 0, .3);
	-moz-box-shadow: 0 -1px 4px rgba(0, 0, 0, .3);
	box-shadow: 0 -1px 4px rgba(0, 0, 0, .3);
    }
    
    .navbar .nav {
    margin-top: 10px;
    }
    
}

@media (min-width: 768px) and (max-width: 853px) {
	#profile, #work, #areas, #resume, #skills {
    padding-top: 120px;
	}
    
    a.brand img {
    position: fixed;
    float: left;
	margin-left: -25px;
    margin-top: 0px;

    }
    
    .nav-collapse, a.brand img {
    margin-top: -352px;
    margin-bottom: 20px;
    }
    
    
	
	#skills .span5 {
    margin-left: 0px;
    text-align: left;
    padding:0;
	}
    
    .navbar .nav > li > a {
    margin: 4px 0px 0px 2px; 
    width: 344px;
	padding: 16px 20px;
	color: #FFFFFF;
    background-color: #222222;
    opacity: .8;
	text-decoration: none;
	text-transform:none;
	font-size: 24px;
    text-align: center;
	border-radius: 4px;
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	transition: all 0.2s linear;
    -webkit-box-shadow: 0 -1px 4px rgba(0, 0, 0, .3);
	-moz-box-shadow: 0 -1px 4px rgba(0, 0, 0, .3);
	box-shadow: 0 -1px 4px rgba(0, 0, 0, .3);
    }
    
    .navbar .nav {
    margin-top: 10px;
    }
    
}



@media (min-width: 479px) and (max-width: 767px) {
	#profile, #work, #areas, #resume, #skills {
		padding-top: 160px;
	}
    
    a.brand img {
    position: fixed;
    float: left;
	margin-left: -25px;
    margin-top: -60px;

    }
    
    .nav-collapse, a.brand img {
    margin-top: -352px;
    margin-bottom: 20px;
    }
    
    
	
	#skills .span5 {
		margin-left: 0px;
		text-align: left;
		padding:0;
	}
    
    .navbar .nav > li > a {
    margin: -5px;
    width: 337px;
	padding: 16px 20px;
	color: #FFFFFF;
    background-color: #222222;
    opacity: .8;
	text-decoration: none;
	text-transform:none;
	font-size: 24px;
    text-align: center;
	border-radius: 4px;
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	transition: all 0.2s linear;
    -webkit-box-shadow: 0 -1px 4px rgba(0, 0, 0, .3);
	-moz-box-shadow: 0 -1px 4px rgba(0, 0, 0, .3);
	box-shadow: 0 -1px 4px rgba(0, 0, 0, .3);
    }
    
    .navbar .nav {
    margin-top: 20px;
    }
    
    
}

@media (max-width: 480px) {
	#profile, #work, #areas, #resume, #skills {
		padding-top: 40px;
	}
    
    a.brand img {
    position: fixed;
    float: left;
	margin-left: -25px;
    margin-top: -60px;

    }
    
    .nav-collapse, a.brand img {
    margin-top: -352px;
    margin-bottom: 20px;
    }
    
	#skills .span5 {
		margin-left: 0px;
		text-align: left;
		padding:0;
	}
    
    .navbar .nav > li > a {
    margin: -5px;
    width: 337px;
	padding: 16px 20px;
	color: #FFFFFF;
    background-color: #222222;
    opacity: .8;
	text-decoration: none;
	text-transform:none;
	font-size: 24px;
    text-align: center;
	border-radius: 4px;
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	transition: all 0.2s linear;
    -webkit-box-shadow: 0 -1px 4px rgba(0, 0, 0, .3);
	-moz-box-shadow: 0 -1px 4px rgba(0, 0, 0, .3);
	box-shadow: 0 -1px 4px rgba(0, 0, 0, .3);
    }
    
    .navbar .nav {
    margin-top: 20px;
    }
    
}

a {
	text-decoration: none;
}
